import {Component, Input} from '@angular/core';
import {Character} from "../../project/game-model/characters/Character";
import {GameModel} from "../../project/game-model/GameModel";
import {Item} from "../../project/game-model/inventory/Item";

@Component({
  selector: 'app-inventory-item-editor',
  standalone: true,
  imports: [],
  templateUrl: './inventory-item-editor.component.html',
  styleUrl: './inventory-item-editor.component.scss'
})
export class InventoryItemEditorComponent {

  @Input() item: Item | undefined;
  @Input() gameModel: GameModel | undefined;

}
